Debian Bug report logs - #608042
live-installer: no progress bar anymore

version graph

Package: live-installer; Maintainer for live-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for live-installer is src:live-installer.

Reported by: daniel@127011.net

Date: Sun, 26 Dec 2010 12:24:01 UTC

Severity: important

Fixed in version live-installer/30

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608042; Package live-installer. (Sun, 26 Dec 2010 12:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@127011.net:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 26 Dec 2010 12:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@127011.net>
To: submit@bugs.debian.org
Subject: live-installer: no progress bar anymore
Date: Sun, 26 Dec 2010 13:22:21 +0100
Package: live-installer
Severity: important

since live-installer 29, no progress bar is shown anymore during copying
of the system.




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Wed, 26 Jan 2011 09:51:06 GMT) Full text and rfc822 format available.

Notification sent to daniel@127011.net:
Bug acknowledged by developer. (Wed, 26 Jan 2011 09:51:06 GMT) Full text and rfc822 format available.

Message #10 received at 608042-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 608042-close@bugs.debian.org
Subject: Bug#608042: fixed in live-installer 30
Date: Wed, 26 Jan 2011 09:47:06 +0000
Source: live-installer
Source-Version: 30

We believe that the bug you reported is fixed in the latest version of
live-installer, which is due to be installed in the Debian FTP archive:

live-installer_30.dsc
  to main/l/live-installer/live-installer_30.dsc
live-installer_30.tar.gz
  to main/l/live-installer/live-installer_30.tar.gz
live-installer_30_i386.udeb
  to main/l/live-installer/live-installer_30_i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated live-installer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 26 Jan 2011 09:36:36 +0000
Source: live-installer
Binary: live-installer
Architecture: source i386
Version: 30
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 live-installer - Install the system (udeb)
Closes: 603974 608042
Changes: 
 live-installer (30) unstable; urgency=low
 .
   * Move console-setup hook from live-installer.d to post-base-installer.d,
     so that it can pick up the value of debian-installer/keymap set by
     kbd-chooser's post-base-installer hook.
   * Try to reconfigure keyboard-configuration as well as console-setup.
     Remove existing configuration files in /target first so that this
     actually does effective reconfiguration (Closes: #603974).
   * Set ANNA_QUIET=1 when installing kernel modules, since otherwise anna
     tears down our progress bar (regression in live-installer 29; Closes:
     #608042).
Checksums-Sha1: 
 d6d780476a93adc6e9cd59b77207421cbac5b7aa 1718 live-installer_30.dsc
 24b0b138b51f957aa096f7d1245069cf61a8a3d2 53139 live-installer_30.tar.gz
 b8ccbd3ad6e30cacd4f50aa1f08be6a460323a16 29394 live-installer_30_i386.udeb
Checksums-Sha256: 
 91deee93c07b6a0412567c22b1c72debc8fe185638909a1d267dc7aa7576d9bf 1718 live-installer_30.dsc
 2e07aa36ca673dd3240261f379af9e0ee7fe2802c5d986580c4a41d07f9a4830 53139 live-installer_30.tar.gz
 702c6fc48848f111251491c021a7377627c5c5c4d0daa141a54e247b04f4fdfb 29394 live-installer_30_i386.udeb
Files: 
 f96c48fd83db637f0fcbda13ddfd5c55 1718 debian-installer optional live-installer_30.dsc
 abc7cb4eef06a764aaa39fa3383e051f 53139 debian-installer optional live-installer_30.tar.gz
 2eaed024827bcc0ddd583709009ee8fb 29394 debian-installer optional live-installer_30_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBTT/rnDk1h9l9hlALAQhN/w//byEAfmmfzj4gyjEO7sV5kbp4zlAoIn87
qUMsQozwGy/atZfVW9KXUiAw0jASQ0G4Vkn+wEB/9bH6XFlxAFiBKzHZjrF1o4V4
wHH9tiiSloFmlE6cmDfU/XBrGtrkwqmtclKmG/glPYYksM47PsOIqEWBZ2Kksak8
5pgKpAZPHPXg5Yvhxl2xJxL5rtZhhGqu0DwdCWb+suIEFvQpaEBHT/ZNQWrU7ppQ
cc/DTjdP8wN8TXNsus4nS2fhXKat7/AfzFhMNse2x3j0wLQmJvfeynDm5mqtnSvv
nOWjfzeeEPwoB5grixE4ABkeaIO0JkmZZ0rpvC+mVwoqZfazx9f+LZ3EoPOqg8cA
BrHHQDYZpyUbiGXIuN5betTDnRNVBve8DG4YKO3yOmdVlizhkIsR5TSbDXyX917l
qrEp6GRSd3kE7e7cXVGBc9JzNkyJlPtBF1VGktPo1PF6A62xgiyMMbtg+2Q+wJq4
xE49C8nCQ++qBYp1VxxSj3zZF5jebG3y9RlWX76IZdOGJ1xG726Un5Wj4J+5fAhv
CDpEfW2Qgor5zwQCU2Oc4efsr/HWKX/b9GI5Jakg1g35qfF8fsrxKdR7kKZrn7eb
kao5dAltjDblFTIKJqcXSV12w/dsA+vx6klXDHN2I+kYwH1qi7Z8lzeW205E9UD8
Q7b6V8taGrM=
=moX9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Feb 2011 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:38:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.